provide php(extname) to really be supporting multiple php versions
-rw-r--r-- 1969 php-pecl-paradox.spec
This page took 0.05938 seconds and 4 git commands to generate.